a.white  {
	color : #ffffff;
	text-decoration : underline;
}
a.white:hover  {
	color : #ff9900;
	text-decoration : underline;
}

a.orange:hover  {
	color : #ff9900;
	text-decoration : underline;
}

.orange  {
	color : #cccccc;
	text-decoration : none;
}

a.orangew:hover  {
	color : #ff9900;
	text-decoration : underline;
}

.orangew  {
	color : #FFFFFF;
	text-decoration : none;
}

a.oranget:hover  {
	color : #CC6600;
	text-decoration : underline;
}

.oranget  {
	color : #000000;
	text-decoration : underline;
}

a.mainnav:hover  {
	color : #cccccc;
	text-decoration : underline;
}

.mainnav  {
	color : #ff9900;
	text-decoration : none;
}

a.mainnav2:hover  {
	color : #ff9900;
	text-decoration : underline;
}

.mainnav2  {
	color : #cccccc;
	text-decoration : none;
}

a.spanish  {
	color : #000000;
	text-decoration : underline;
}

a.spanish:hover  {
	color : #ff9900;
	text-decoration : none;
}